Subject: Re: [PATCH v2] i2c-mpc: generate START condition after STOP caused by read i2c_msg

From: Esben Haabendal <[email-masked]>
Date: Thu, 28 May 2009 23:22:52 +0200

Peter Korsgaard wrote:
>>>>>> "Esben" == Esben Haabendal <[email-masked]> writes:
>>>>>>             
>
> Hi,
>
>  Esben> It's strange, that line looks perfectly fine when I check the
>  Esben> mail in my GMail inbox and the outbox from the account I sent
>  Esben> it from.
>
> Well, it is here and in the archive:
> http://ozlabs.org/pipermail/linuxppc-dev/2009-May/072274.html
>   
If you look at
http://www.mail-archive.com/[email-masked]/msg01050.html
instead, the patch is not broken.  I find it more likely that the ozlabs.org
archive is breaking my lines, than mail-archive.com putting broken lines
together again.
> Please consider using git send-email for patches.
>   
I used git imap-send and thunderbird to do it.

I will consider git send-email in the future, although I don't think
my original e-mail were broken ;-)

But